/*------------------------------------------------------------------------------
RTI Styles
------------------------------------------------------------------------------*/
/*#rti_calc_container table td {
    border: 1px solid red;
}*/

#rti_calc_container {
    width: 100% !important;
    display: block;
    border: 0px solid black;
}

.boxborder {
    border: 1px solid #c6c6c6;
    margin: 13px 0px 13px 0px;
    padding: 40px 5px 40px 5px;
    background-color: #fff;
}

#rti_calc_form .form_container{
    width: 700px;
    margin: 0 auto;
    max-width: 100%;
}

#rti_calc_form .form_container table{
    border: 0;
    /*margin-left: -30px;*/
}

#rti_calc_form .form_container table tr{

}

#rti_calc_form .form_container table td{
    border: 0;
    padding: 8px 10px;
    vertical-align: middle;
}

.tableboxborder {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 0.428571rem !important;
    line-height: normal;
    border-radius: 3px;
    width: 80px;
    text-align: center;
}

.tableboxborderbold {
    font-weight: bold !important;
    border: 2px solid #000 !important;
}

.tableboxborderwidth1 {
    width: 151px !important;
    padding: 0.428571rem;
}

.col1width {
    width: 40% !important;
}

.col2width {
    width: 10% !important;
}

.col3width {
    width: 20% !important;
}

.col4width {
    width: 15% !important;
}

.col5width {
    width: 15% !important;
}


.spacer {
    clear: both;
    width: 100%;
    height: 2px;
}

.nobordertopcolor {border-top: 1px solid #fff !important;}

#rti_calc_container h2 {
    text-align: center !important;
    font-size: 30px;
    margin-bottom: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700; 
}

#rti_calc_container td {
    border: 0px solid red;
    color: #000;
    
}

.orangeinput {
    background-color: #e59e66;
    text-align: center !important;
}

.violetinput{
    background-color: #a4197d;
    color: #fff;
    border-color: #a4197d;
}

.greeninput {
    background-color: #55d737;
    text-align: center !important;
    color: #fff;
    border-color: #55d737 !important;
}

.greybg {background-color: #ccc;}

.yellowbg {background-color: #FFDB42; border-color: #FFDB42;}

.violetbg{
    background-color: #a4197d;
    color: #fff;
    border-color: #a4197d;
}

.tdtitle {
    color: #000;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-align: right !important;
}

/*#rti_calc_form .form_container table td.tdtitle:first-child{
    padding-left: 60px !important;
}
*/
.tdtitleleft {
    color: #000;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: left !important;
}

.tdtitlecenter {
    color: #000;
    font-weight: 700;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-align: center !important;
}

.centeralign {text-align: center !important;}

.leftlign {text-align: left !important;}

#rti_calc_container input[type="text"] {
    border: 1px solid #e0e0e0;
    width: 80px;
    height: 30px;
}

#rti_calc_form input{
    padding: 8px;
    font-size: 14px;
    line-height: 1.6em;
    border-radius: 4px;
    text-align: center;
}

.show-mobile{
    display: none;
}




